.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-72836ff0-b642-94d1-0b4a-fb7847d05078 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c431a81-df5b-168d-78c9-d7f97dc1f348 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dd7fcdda-a681-82dd-6b61-7d0ce577f8d4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78de0eee-1f74-f1c9-1639-ae768391494b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f5fd573-c292-565c-9aad-44bd0d063fb1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51ccfaf1-3da3-2771-bf52-788ca57a5abb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4f5598d-525b-dea8-8343-82ae7c4b5dc8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28986315-94a9-9553-3054-c7679d078369 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-654abd6a-8188-9f5f-68fe-7421df446e22 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c1f1ff6-ab33-944f-37d6-ba094a5a7f77 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-250dc4c0-bfb0-a5c8-ded4-cb8f158e70b1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e061e450-46c6-655f-6685-9741b88fef5c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e09a5f73-fc79-c9af-fe64-5ae54cef4402 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5da815a3-fc0b-10aa-2a7f-8e0a8a656cd9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9140a18e-6bc0-6db5-a201-84d101d8cbbf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5f24abb-8034-ef7a-415f-e067b8cae4d7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ead0b77e-3f25-feda-d58a-db2aa067d56b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-edda6188-e0d2-ba41-8d1e-6b5bb80d896a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd3c250b-6ca5-f49a-4a59-b0bdcecba089 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a726c54-c2d6-7ff4-f855-684b32480931 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46772551-d471-daaf-4608-4d7105cd0f3b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-887c0c6b-438b-2df3-60ab-8d9c72e938d7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65db46ee-4225-5f70-a537-cc0bba462fdb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-773cf575-0885-291c-678a-e9edf0ea3e0c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86f6072d-6edb-2e57-e035-fc5e70a01ebc {
margin-bottom: var(--spacer-3,1rem) !important;
}
